Subject: Chinese FEP

From: Martin Heijdra <[email-masked]>
Date: Wed, 28 Sep 1994 11:27:24 -0400 (EDT)

In addition to the input methods coming with CLK, there is a third-party
Hanin for Macintosh, which is better (context-sensitive) than the ones
provided. It is bundled in Taiwan with the Traditional Chinese system.
There seem to be others; the simplified Chinese WinKit used to come with
Sindex; I don't know whether that has been updated to 7.1. (WinText 2.7.1
works fine--but I switched to Nisus.)

I have found some very small, unimportant glitches with Hanin when simplified
Chinese is installed as well. But it has some benefits: symbols and punctua-
tion are more easily available; and it would choose correctly the various "ji4"
in e.g. "guoji" versus "jingji". Drawbacks: it sometimes overrules what you
think you have chosen (since it assumes you edit characters line by line, not
character by character, it sometimes changes a character you have already input
ted.) Also, it takes "no tone mentioned" as the first tone instead of any
tone, which is plain weird (result of zhuyin influence. But if you're
unhappy with the very basic CLK input systems, it's worth checking out.

Martin Heijdra, Gest, Princeton